Subject: ignored "regular-index-with-collapsed-threads" option in 4.60

From: Fabien COELHO <[email-masked]>
Date: Wed, 9 Jun 2004 11:54:02 +0200 (CEST)

Hello,

I was a happy user of the index style option:

  	regular-index-with-collapsed-threads

up to version 4.58. Now that I installed version 4.60, and without 
changing my pine configuration, it seems that this option does not work 
properly, as the threads are expanded most of the time, although I checked 
that the option is indeed selected. I use a remote configuration.

Is my experience shared, or am I just an unlucky guy?

Thanks in advance.

--
Fabien.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------